a{
    transition-duration: 0.3s;
}

.nav-menu .account-drop li .ph-light{
    scale: 1.5;
}

.page-banner{
    background: url('../images/banner-01.jpg');
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 600px){
    .header{
        padding: 12px 0px;
    }

    .nav-toggle::before{
        background-color: #000000;
        box-shadow: 0 .5em 0 0 #000000, 0 1em 0 0 #000000;
    }

    .nav-brand img{
        height: 42px;
        margin-left: 10px;
    }
    
    .page-banner{
        padding: 55px 0 55px;
    }
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: #eebb4d;
}

.select2-container--default .select2-selection--single .select2-selection__clear{
    scale: 1.3;
    opacity: 0.6;
}

.bg-yellow{
    background-color: #eebb4d !important;
}

.bg-light-yellow{
    background-color: #eebb4d20 !important;
}

.text-yellow{
    color: #eebb4d !important;
}

.star_info i{
    font-size: 18px;
}

.alert-warning{
    color: #ecb43a;
    background: #ecb43a14;
}

.ph{
    scale: 1.2;
}

.lectures_lists .badge{
    position: absolute;
    right: 47px;
    font-size: 11px;
    padding: 5px 6px;
}

.ed_detail_wrap .ed_detail_status_badge{
    position: relative;
    top: 5px;
    left: 10px;
}

.bottom-navbar{
    position: fixed;
    width: 100%;
    background: #fff;
    left: 0px;
    bottom: 0px;
    z-index: 900;
    padding: 10px;
    border-top: 1px solid #d6d6d6;
    box-shadow: 0px -6px 36px -19px rgba(0, 0, 0, 0.24);
    display: none;
}

.bottom-navbar button{
    background: none;
    border: none;
    text-align: center;
    width: 100%;
    font-size: 24px;
    height: 34px;
    position: relative;
    top: -2px;
    scale: 1.05;
    color: #000000;
}

.bottom-navbar span{
    display: block;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #40434e;
    white-space: nowrap;
}

.bottom-navbar .active button{
    color: #ecb43a !important;
}

.bottom-navbar .active span{
    color: #ecb43a !important;
}

@media screen and (max-width: 600px){
    section{
        padding: 45px 0 45px;
    }

    .lectures_lists_title{
        display: none;
    }

    .lectures_lists .w-shrunk{
        max-width: 100%;
        padding-right: 38px;
    }

    .lectures_lists .lecture_have_status .w-shrunk{
        max-width: 100%;
        padding-right: 105px;
    }

    .bottom-navbar{
        display: block;
    }

    .light-footer{
        padding-bottom: 68px;
    }

    .hero-search .search-form .form-group .form-control{
        height: 45px;
    }

    .hero-search .search-form .form-group .btn{
        height: 45px;
        width: 45px;
    }
}

.auth-password-view-btn{
    font-size: 21px;
    top: 11px;
    right: 12px;
    cursor: pointer;
}

.education_block_grid .education-thumb img{
    height: 185px;
    object-fit: cover;
    width: 100%;
}

.verify-certificate-img{
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 3px 18px -2px rgba(0,0,0,0.38);
    border-radius: 10px;
    margin-top: 24px;
    margin-bottom: 30px;
}

.category-card{
    background-color: #f6edda;
    background-image: url('../images/category-card-bg.svg');
    background-size: 138px auto;
    background-position: right top;
    background-repeat: no-repeat;
    transition-duration: 0.4s;
}

.category-card:hover{
    background-color: #ffffff;
    background-size: 145px auto;
}

.category-card img{
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 100%;
}

.bg-dark-yellow{
    background: #eec261;
}

.bg-light-yellow{
    background: #f2f0ea;
}

.live-chat-ai-animation-canvas{
    bottom: 200px !important;
}

.slick-prev::before{
    content: "\e058";
    font-family: "Phosphor" !important;
}

.slick-next::before{
    content: "\e06C";
    font-family: "Phosphor" !important;
}